import * as React from 'react';
import './Layer.Interactive.Example.scss';
export interface ILayerInteractiveExampleState {
    contentType: string;
}
export declare class LayerInteractiveExample extends React.Component<any, ILayerInteractiveExampleState> {
    constructor();
    render(): JSX.Element;
    private _onChanged(option);
    private _getContentA();
    private _getContentB();
    private _getContentC();
}
